@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:wght@400;500;600&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
p{
  font-family: 'Poppins', sans-serif;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
   font-family: 'Inter Tight', sans-serif;
}
:root {  
  --torg: #ED5A27;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblue);
  border: 1px solid var(--torg);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblue);
  border-color: var(--torg);
  color: var(--tblack);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--twhite);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}
.header_btn{
  display: flex;
  margin-left: 100px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 500;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: capitalize;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--twhite);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--twhite);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
  color: var(--tblack) !important;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--torg);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--twhite);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: var(--torg);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--torg);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_org{
  background: var(--torg) !important;
  font-size: 15px !important;
  padding: 12px 25px !important;
  color: var(--twhite) !important;
  border-radius: 15px !important;
  border: 1px solid var(--torg);
  transition: 0.2s ease-in-out !important;
  margin-left: 10px;
}
.btn_org:hover{
  background: var(--tblack) !important ;
  color: var(--twhite);
  transform: scale(1.1);
}
.btn_trans{
  background: transparent !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 15px !important;
  padding: 12px 25px !important;
  font-size: 16px !important;
  border: 2px solid var(--twhite) !important;
  margin-left: 10px;
}
.btn_trans:hover{
  background: var(--twhite) !important ;
  color: var(--torg) !important;
  transform: scale(1.1);
  border: 2px solid var(--twhite) !important;
}
.btn_white{
  background: var(--twhite) !important;
  color: var(--torg) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 15px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_white:hover{
  background: var(--torg) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_whatsapp{
  background: #12AD59 !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
}
.btn_whatsapp:hover{
  background: #0b753b !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HEADERFORM SECTION START */
.headerform{
  background-color: var(--twhite);
  backdrop-filter: blur(5px);
  padding: 30px;
  border-radius: 10px;
  margin: 0 20px;
}
.headerform h3{
  text-align: center;
  color: var(--torg);
  font-size: 35px;
  font-family: 'Inter';
}
.headerform p{
  color: var(--tblack);
  font-size: 16px;
  text-align: center;
}
.headerform p span{
  color: var(--torg);
}

.headerform input,
.headerform select{
 height: 50px;
 margin: 10px 0;
 border-color: var(--torg);
 background-color: var(--twhite);
 margin-bottom: 25px;
 color: var(--tblack);
}
.headerform input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  box-shadow: none;
  outline: none;
  border-color: var(--tblack);
}
.headerform select:focus{
  color: var(--tblack);
  box-shadow: none;
  outline: none;
  border-color: var(--tblack)
}
.headerform input::placeholder,
.headerform select::placeholder{
  color: var(--tblack);
  font-size: 15px;
}
.hf_btn button{
  text-align: center;
  margin-left: 0px;
  width: 70%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HEADERFORM SECTION END */
.brandsec{
  background-color: #FFE4DA;
  padding-top: 20px;
  padding-bottom: 20px;
}
.brandsec img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.homesec2{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs2cls1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2cls2{
  padding-left: 50px;
}
.hs2cls2 h2{
  color: var(--torg);
  text-transform: uppercase;
  font-size: 23px;
  font-family: 'Inter';
}
.hs2cls2 h3{
  font-size: 38px;
  line-height: 50px;
  font-family: 'Inter';
  font-weight: 600;
}
.hs2cls2 h3 span{
  color: var(--torg);
}
.hs2cls2 p{
  font-size: 16px;
  line-height: 30px;
}
/* HERO SECTION START */
.hero{
  padding-top: 20px;
  padding-bottom: 30px;
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mhr{
  align-items: center;
  padding-top: 50px;
}
.ourtrusted{
  display: flex;
  justify-content: flex-start;
}
.trustboxs {
  padding: 15px;
  border: 1px solid var(--twhite);
  background-color: #ffffff2e;
  border-radius: 15px;
  margin-right: 10px;
  text-align: center;
}
.trustboxs h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 28px;
}
.herocl1 h1{
  font-size: 60px;
  font-weight: 600;
  text-transform: capitalize;
  color: var(--twhite);
  line-height: 80px;
}

.herocl1 p{
  font-size: 17px;
  line-height: 30px;
  color: var(--twhite);
  font-weight: 300;
  margin-top: 15px;
}
.heroul{
  padding-left: 0px;
}
.heroul i{
  color: var(--torg);
}
.heroul li{
  color: var(--twhite);
  margin-top: 5px;
  font-weight: 300;
}
.ourtrusted{
  margin-top: 50px;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

.faqsrw h3{
  text-align: center;
  font-size: 40px;
}
.faqsrw{
  text-align: center;
}
.accordion-item {
  margin-bottom: 10px;
  border: 1px solid var(--torg);
  border-top: 1px solid var(--torg) !important;
  border-radius: 5px;
}
.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  cursor: pointer;
  color: var(--tblue);
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;

}
.accordion-item i{
  color: var(--twhite);
  background-color: var(--torg);
  border-radius: 100px;
  font-size: 18px;
  padding: 10px 12px;
}
.accordion-content {
  display: none;
  padding: 30px;
  padding-top: 0px;
}
.accordion-header i {
  transition: transform 0.3s;
}

.accordion-item.active .accordion-content {
  display: block;
}

.accordion-item.active .accordion-header i {
  transform: rotate(0deg);
  background-color: var(--torg);
  color: var(--twhite);
}

.accordion-item:not(.active) .accordion-header i {
  transform: rotate(180deg);
}
.hs5rwprocess{
  align-items: center;
}
.innerrw{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.accordion-item.active {
  background-color: var(--tblue);
}
.accordion-item.active .accordion-header{
  color: var(--tblack);
  background-color: var(--twhite);
}
.accordion-item.active .accordion-content{
  color: var(--tblack);
  padding: 10px 20px;
  text-align: left;
}
/* SERVICES SECCTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  width: 800px !important;
  background-color: transparent;
  border: none !important;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--torg);
  border: 1px solid var(--torg);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  /* background-color: #e6e6e6; */
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--tblack);
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
}
.fcol2 h3 {
  color: var(--twhite);
   font-family: 'Inter Tight', sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
}
.fcol3 h3{
  color: var(--twhite);
   font-family: 'Inter Tight', sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--torg);
  border-bottom: 1px solid #727272;
  padding-bottom: 10px;
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--torg);
  font-size: 15px;
}
.fcol2 ul li:hover{
  color: var(--torg);
}
.fcol3 ul li:hover{
  color: var(--torg);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--torg);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--torg);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  color: var(--twhite);
}
.sociallinks a i {
  color: var(--torg);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks a i:hover{
  background: var(--tblue);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */

.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  background: var(--tgr);
  border-radius: 0px;
  border-top: 1px solid #535353;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
}
.copr1 p span{
  color: var(--torg);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}
/* TESTIMONAILS SECTION START */
.testimonials{
  background-image: url(../images/tbac.png);
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  margin-top: 20px;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 60px;
}
.testihead h2{
  color: var(--torg);
  font-size: 22px;
  text-transform: capitalize;
}
.testihead h3{
  color: var(--tblack);
  font-size: 35px;
  margin-bottom: 30px;
}
.testihead{
  text-align: center;
}
.testibox {
  background-color: var(--twhite);
  padding: 10px 30px;
  padding-bottom: 30px;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
  border: 1px solid var(--torg);
}
.testibox h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 22px;
  font-family: 'Poppins';
  margin-top: -40px;
}
.testibox i{
  color: var(--torg);
}
.testibox p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
}
.testibox img{
  width: 80%;
  margin-right: 10px;
}
.author_detail h3{
  color: var(--torg);
  font-weight: 600;
  font-size: 18px;
  margin-top: 30px;
}
.testibox p{
  font-size: 15px;
  margin-bottom: 20px;
}
.testibox img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.testibox h4{
  color: var(--torg);
  font-size: 18px;
  margin: 0 20px;
}
.gstar img{
  width: 60%;
  margin-right: auto;
  display: block;
}
.fvf{
  margin-bottom: 30px;
}
.testimonials .slick-dots li.slick-active button:before {
  color: var(--torg);
  opacity: 1;
}
.testimonials .slick-dots li button:before{
  color: var(--tblack);
  opacity: 1;
  font-size: 14px;
  margin-top: 30px;
}
.testimonials ul.slick-dots {
  position: absolute;
  right: 0;
}
.testimonials .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.bb_heder_form{
  display: none;
}

.trust-rating {
  position: fixed;
  background: #fff;
  padding: 5px;
  width: 85px;
  top: 50%;
  border-radius: 10px;
  z-index: 9;
}
.trust-rating a {
  text-decoration: none;
}
.trust-rating img {
  width: 100%;
}
.trust-rating span {
  font-size: 12px;
  font-weight: 700;
  color: #f2a51a;
}
.navbar-fixed-bottom {
  position: fixed;
  bottom: 47px;
  z-index: 999999;
}
.whappfooter a {
  font-weight: 500;
  vertical-align: middle;
  font-family: Inter;
  padding: 8px 16px 10px;
  position: fixed;
  bottom: 20px;
  left: 10px;
  background-color: #03a84e;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  z-index: 100;
  text-decoration: none;
  animation: key1 .3s ease infinite alternate;
}
.mythnkurw{
  align-items: center;
}
.row.mythnkurw {
  align-items: center;
  margin-bottom: 30px;
}
.whappfooter a i {
  margin-right: 10px;
  font-size: 20px;
}
.thankyou p {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.saaa p{
  font-size: 30px;
}
.mythnkurw{
  position: relative;
}
.mythnkurw a:before {
  content: "";
  position: absolute;
  left: -59px;
  top: -135px;
  width: 300px;
  height: 214px;
  background: url(../images/boom.gif);
  z-index: -1;
  background-size: 100% 100%;
}
@keyframes key1 {

  0% {
      transform: translateY(0px);
  }

  100% {
      transform: translateY(-10px);
  }

}

.blogsec{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #F1F1F1;
}
.blogrws{
  justify-content: space-between;
  display: flex;  
  align-items: center;
}
.readmore {
  text-align: right;
}
.myblogsec{
  margin-top: 20px;
}
.blog_box img{
  width: 100%;
}
.date_time {
  color: #3a3a3a;
  text-align: center;
  width: auto;
  display: inline-block;
  display: flex;
  font-size: 15px;

}
.date_time h4{
  font-size: 16px;
}
.date_time span{
  color: var(--torg);
  margin-right: 10px;
  font-weight: 500;

}
.bloginner {
  margin-top: 30px;
}
.bloginner h3{
  font-size: 22px;
  font-family: 'Poppins';
}
.bloginner p{
  font-size: 15px;
  line-height: 28px;
}
.bloginner a{
  color: var(--torg);
}
.popupfrm .headerform{
 margin: 0 50px;
}

#header.fixed-top{
  z-index: 1001;
  background: var(--torg);
}
.blog_sec{
  margin-top: 50px;
}
.blog_box img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 20px;
}
.category_date{
  display: flex;
  justify-content: space-between;
}
.blog_box h3 {
  font-family: 'Poppins';
  font-size: 22px;
  margin-top: 10px;
  line-height: 32px;
  font-weight: 500;
}
.blog_box h3:hover{
  color: var(--torg);
}
.btns_blog a {
  background: var(--torg);
  margin-top: 10px;
  color: #fff;
  border-radius: 4px;
  padding: 12px 30px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
}
.blog_box{
  margin-bottom: 30px;
}
.myblog-pagination {
  color: #816a6e;
  margin-top: 20px;
}

.myblog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 20px;
}

.myblog-pagination li {
  margin: 0 5px;
  transition: 0.3s;
  border-radius: 100px;
  background-color: #d1cfcf;
}

.myblog-pagination li a {
  color: #493c3e;
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.myblog-pagination li.active,
.myblog-pagination li:hover {
  background: var(--torg);
}

.myblog-pagination li.active a,
.myblog-pagination li:hover a {
  color: #fff;
}
.myblogspage .contact{
  background-color: #EFE9FF;
  margin-top: 30px;
  padding-top: 50px;
}
.blogpges .btn_org{
  margin-left: 0px;
}
/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog {
  padding: 40px 0 20px 0;
}

.blog .entry {
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
  max-height: 440px;
  margin: -30px -30px 20px -30px;
  overflow: hidden;
}

.blog .entry .entry-title {
  font-size: 28px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 20px 0;
}

.blog .entry .entry-title a {
  color: #111111;
  transition: 0.3s;
}

.blog .entry .entry-title a:hover {
  color: var(--tpup);
}

.blog .entry .entry-meta {
  margin-bottom: 15px;
  color: #777777;
}

.blog .entry .entry-meta ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog .entry .entry-meta ul li+li {
  padding-left: 20px;
}

.blog .entry .entry-meta i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0;
}

.blog .entry .entry-meta a {
  color: #777777;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}

.blog .entry .entry-content p {
  line-height: 33px;
  font-size: 16px;
}
.blog .entry .entry-content .read-more {
  -moz-text-align-last: right;
  text-align-last: right;
}

.blog .entry .entry-content .read-more a {
  display: inline-block;
  background: var(--tpup);
  color: #fff;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}

.blog .entry .entry-content .read-more a:hover {
  background: #e35052;
}

.blog .entry .entry-content h3 {
  font-size: 22px;
  margin-top: 30px;
  font-weight: bold;
}

.blog .entry .entry-content blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
  color: #444444;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
}

.blog .entry .entry-content blockquote::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: #111111;
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog .entry .entry-footer {
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}

.blog .entry .entry-footer i {
  color: #5e5e5e;
  display: inline;
}

.blog .entry .entry-footer a {
  color: #1e1e1e;
  transition: 0.3s;
}

.blog .entry .entry-footer a:hover {
  color: var(--tpup);
}

.blog .entry .entry-footer .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px;
}

.blog .entry .entry-footer .cats li {
  display: inline-block;
}

.blog .entry .entry-footer .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px;
}

.blog .entry .entry-footer .tags li {
  display: inline-block;
}

.blog .entry .entry-footer .tags li+li::before {
  padding-right: 6px;
  color: #6c757d;
  content: ",";
}

.blog .entry .entry-footer .share {
  font-size: 16px;
}

.blog .entry .entry-footer .share i {
  padding-left: 5px;
}

.blog .entry-single {
  margin-bottom: 30px;
}

.blog .blog-author {
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-author img {
  width: 120px;
  margin-right: 20px;
}

.blog .blog-author h4 {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  padding: 0;
  color: #111111;
}

.blog .blog-author .social-links {
  margin: 0 10px 10px 0;
}

.blog .blog-author .social-links a {
  color: rgba(17, 17, 17, 0.5);
  margin-right: 5px;
}

.blog .blog-author p {
  font-style: italic;
  color: #b7b7b7;
}

.blog .blog-comments {
  margin-bottom: 30px;
}

.blog .blog-comments .comments-count {
  font-weight: bold;
}

.blog .blog-comments .comment {
  margin-top: 30px;
  position: relative;
}

.blog .blog-comments .comment .comment-img {
  margin-right: 14px;
}

.blog .blog-comments .comment .comment-img img {
  width: 60px;
}

.blog .blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px;
}

.blog .blog-comments .comment h5 a {
  font-weight: bold;
  color: #444444;
  transition: 0.3s;
}

.blog .blog-comments .comment h5 a:hover {
  color: var(--tpup);
}

.blog .blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: #111111;
}

.blog .blog-comments .comment h5 .reply i {
  font-size: 20px;
}

.blog .blog-comments .comment time {
  display: block;
  font-size: 14px;
  color: #2b2b2b;
  margin-bottom: 5px;
}

.blog .blog-comments .comment.comment-reply {
  padding-left: 40px;
}

.blog .blog-comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-comments .reply-form h4 {
  font-weight: bold;
  font-size: 22px;
}

.blog .blog-comments .reply-form p {
  font-size: 14px;
}

.blog .blog-comments .reply-form input {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form input:focus {
  box-shadow: none;
  border-color: #ee9293;
}

.blog .blog-comments .reply-form textarea {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: #ee9293;
}

.blog .blog-comments .reply-form .form-group {
  margin-bottom: 25px;
}

.blog .blog-comments .reply-form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: #111111;
}

.blog .blog-comments .reply-form .btn-primary:hover {
  background-color: #1e1e1e;
}

.blog .blog-pagination {
  color: #444444;
}

.blog .blog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog .blog-pagination li {
  margin: 0 5px;
  transition: 0.3s;
}

.blog .blog-pagination li a {
  color: #111111;
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog .blog-pagination li.active,
.blog .blog-pagination li:hover {
  background: var(--tpup);
}

.blog .blog-pagination li.active a,
.blog .blog-pagination li:hover a {
  color: #fff;
  background-color: var(--torg);
}

.blog .sidebar {
  padding: 30px;
  margin: 0 0 60px 20px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .sidebar-title {
  font-size: 20px;
  font-weight: 700;
  padding: 0 0 0 0;
  margin: 0 0 15px 0;
  color: #111111;
  position: relative;
}

.blog .sidebar .sidebar-item {
  margin-bottom: 30px;
}

.blog .sidebar .search-form form {
  background: #fff;
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
}

.blog .sidebar .search-form form input[type=text] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
}

.blog .sidebar .search-form form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  background: var(--tpup);
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}

.blog .sidebar .search-form form button i {
  line-height: 0;
}

.blog .sidebar .search-form form button:hover {
  background: #e34c4d;
}

.blog .sidebar .categories ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .categories ul li+li {
  padding-top: 10px;
}

.blog .sidebar .categories ul a {
  color: #111111;
  transition: 0.3s;
}

.blog .sidebar .categories ul a:hover {
  color: var(--tpup);
}

.blog .sidebar .categories ul a span {
  padding-left: 5px;
  color: #aaaaaa;
  font-size: 14px;
}

.blog .sidebar .recent-posts .post-item+.post-item {
  margin-top: 15px;
}

.blog .sidebar .recent-posts img {
  width: 80px;
  float: left;
}

.blog .sidebar .recent-posts h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: bold;
}

.blog .sidebar .recent-posts h4 a {
  color: #111111;
  transition: 0.3s;
}

.blog .sidebar .recent-posts h4 a:hover {
  color: var(--tpup);
}

.blog .sidebar .recent-posts time {
  display: block;
  margin-left: 95px;
  font-style: italic;
  font-size: 14px;
  color: #aaaaaa;
}

.blog .sidebar .tags {
  margin-bottom: -10px;
}

.blog .sidebar .tags ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .tags ul li {
  display: inline-block;
}

.blog .sidebar .tags ul a {
  color: #515151;
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid #c4c4c4;
  display: inline-block;
  transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
  color: #fff;
  border: 1px solid var(--torg);
  background: var(--torg);
}

.blog .sidebar .tags ul a span {
  padding-left: 5px;
  color: #aaaaaa;
  font-size: 14px;
}
.blog_detail h1,h2,h3,h4,h5,h6{
  font-family: 'Poppins';
}
.blog_detail .hero{
  height: auto;
}
.blog_detail .hero h2{
  text-transform: capitalize !important;
}
.blog_detail .blog .entry .entry-content p {
  line-height: 30px;
}
.hmsec2 {
  padding-left: 0px;
}
.hmsec2 img{
  margin-right: 10px;
  width: 4%;
}
.hmsec2 li{
  font-size: 16px;
  margin-bottom: 10px;
}
.insecbtn .btn_trans{
  color: var(--tblack) !important;
  border-color: var(--tblack) !important ;
}
.orgbox{
  background-color: var(--torg);
  padding: 40px 40px;
  border-radius: 15px;
  color: var(--twhite);
  text-align: center;
  height: 580px;
}
.orgbox img{
  width: 28%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.orgbox h3{
  font-size: 25px;
  margin-top: 20px;
  text-transform: capitalize;
}
.orgbox p{
  font-size: 16px;
  line-height: 30px;
}
.lightbox{
  background-color: var(--twhite);
  padding: 15px;
  border-radius: 15px;
  color: var(--tblack);
  border: 1px solid #000000;
  text-align: center;
  height: 280px;
  margin-bottom: 20px;
}
.lightbox img{
  width: 28%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.lightbox h3{
  font-size: 25px;
  margin-top: 20px;
  text-transform: capitalize;
}
.lightbox p{
  font-size: 15px;
  line-height: 25px;
}
.dhs3sa {
  display: flex;
}
.serws h3{
  color: var(--torg);
  text-transform: capitalize;
  font-size: 23px;
  font-family: 'Inter';
}
.serws h2{
  font-size: 38px;
  line-height: 50px;
  font-family: 'Inter';
  text-transform: capitalize;
  font-weight: 600;
}
.serws p{
  line-height: 30px;  
}
.serws{
  align-items: center;
}
.dhs3sa .sec_btn{
  width: 70%;
}
.mainservices{
  padding-top: 50px;
  padding-bottom: 50px;
}
.featrws{
  width: 75%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.featrws h2 {
  font-size: 38px;
  line-height: 50px;
  font-family: 'Inter';
  font-weight: 600;
}
.featrws h2 span{
  color: var(--torg);
}
.featuresec{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #F1F1F1;
}
.featrws p{
  font-size: 16px;
  line-height: 30px;
  color: #535353;
}
.featrws2{
  margin-top: 50px;
}
.feaox{
  text-align: center;
  padding: 20px;
  border: 1px solid var(--torg);
  background-color: var(--twhite);
  border-radius: 15px;
  height: 400px;
}
.feaox img{
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.feaox h3{
  font-size: 22px;
  color: var(--tblack);
  margin-top: 20px;
}
.feaox p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 25px;
}
.feaox hr{
  width: 30%;
  background-color: var(--torg);
  height: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  opacity: 1;
  border-top: none;
}
.calltoactbanner{
  padding-top: 80px;
  padding-bottom: 50px;
}
.calltoactbanner_rw{
  background-image: url(../images/bnr.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding: 50px;
  text-align: center;
  border-radius: 30px;
}
.hgh{
  display: flex;
  justify-content: center;
}
.hgh h2{
  color: var(--twhite);
  font-size: 25px;
  text-transform: capitalize;
  margin: auto 10px;
}
.hgh hr{
  width: 10%;
  background-color: var(--twhite);
  height: 4px;
  display: block;
  opacity: 1;
  border-top: none;
}
.calltoactbanner_rw h3{
  color: var(--twhite);
  font-size: 35px;
  text-transform: capitalize;
  margin-top: 10px;
}
.calltoactbanner_rw p{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 16px;
  color: var(--twhite);
  margin-top: 20px;
  margin-bottom: 30px;
}
.calltoactbanner_rw2{
  background-image: url(../images/bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding: 80px 50px;
  text-align: center;
  border-radius: 30px;
}
.calltoactbanner_rw2 h2{
  color: var(--twhite);
  font-size: 35px;
  text-transform: capitalize;
  margin-top: 10px;
}
.maincalotoactns{
  display: flex;
  justify-content: space-between;
  color: var(--twhite);
  width: 40%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.maincalotoactns a{
  color: var(--twhite);
  font-size: 16px;
}
.maincalotoactns a:hover{
  color: var(--tblack);
}
.qsec{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
}
.bogscls1 h2{
  color: var(--torg);
  text-align: center;
  font-size: 25px;
}
.bogscls1 h3{
  color: var(--tblack);
  text-transform: capitalize;
  text-align: center;
  font-size: 35px;
}
.inpgs1{
  text-align: center;
  display: grid;
  padding-bottom: 150px;
  margin-bottom: 50px;
}
.inpgs1 .mhr{
  padding-top: 100px;
}
.herocl1 h2{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
  text-transform: capitalize;
}
.herocl1 h4{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
  text-transform: capitalize;
}
.herocl1 h3{
  font-size: 40px;
  margin: 20px  0px;
  color: var(--twhite);
  text-align: center;
  text-transform: uppercase;
}
.inpgses h3{
  font-size: 30px;
  line-height: 42px;
}
.inpgses img{
  width: 85%;
}
.inpgses .hs2cls2{
  padding-left: 0px;
}
.clpl{
  padding-left: 50px;
}
.clpr{
  padding-right: 30px;
}
/* CONTACT FORM SECTION START */
.contactfrm {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #FFE9D8;
}
.mycntg{
  align-items: center;
}
.main_call_to_action img{
  width: 60%;
  margin-right: 20px;
  display: block;
}
.main_call_to_action h3{
  color: var(--tblack);
  font-size: 22px;
  font-weight: 600;
  font-family: 'Poppins';
}
.main_call_to_action{
  display: flex;
  margin-top: 30px;
}
.main_call_to_action a{
  color: var(--tblack);
}

.cnfmg h2 {
  font-size: 42px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tblack);
  text-transform: capitalize;
}
.cnfmg i{
  font-size: 40px;
  margin-right: 20px;
  color: var(--torg);
}
.cnfmg p{
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 0px;
}
.myform_rw{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.myform_rw label {
  font-weight: 500;
  font-size: 16px;
  color: var(--tblack);
  margin-bottom: 10px !important;
  margin-top: 15px;
  display: block;
}
.main_cf_bac {
  width: 100%;
}
.cntcl form{
  background-color: #F1F1F1;
  border: 1px solid var(--torg);
  padding: 30px 40px;
  border-radius: 10px;
}
.myform_rw input {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
  width: 95%;
}
.myform_rw input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw select:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw textarea:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw select {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
  width: 95%;
}
.myform_rw textarea {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 150px;
  width: 98%;
  resize: none;
}
.btn_cnfrm button{
  border-radius: 10px !important;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-color: var(--torg) !important;
  color: var(--twhite) !important;
  border-radius: 100px !important;
}
.btn_cnfrm button:hover{
  color: var(--twhite) !important;
}
.cnfmg img{
  margin-bottom: 10px;
}
/* CONTACT FORM SECTION END */
.mincntsflxes {
  display: flex;
  width: 100%;
}
.cnfmg img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 10px;
}
.cntsad .inpgs1{
  margin-bottom: 0px;
}